# Generated by Django 4.1.7 on 2023-04-07 09:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0017_remove_bankrequisites_bank_account_name_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='company_stripe_account',
            field=models.CharField(max_length=250, null=True, verbose_name='Company Stripe account'),
        ),
    ]
